.menucontainer {
	z-index: 1;
}

P {
	padding-bottom: 15px;
}


.division {
	border-top: 1px solid #d8d9d8;
	margin: 45px;
}
.btncentered {
	margin-right: auto;
    margin-left: auto;
	text-align: center;
}

.video-responsive{
	width: 100%;
    overflow:hidden;
	padding-top: 20px;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.ytvideo{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.intro_ns {
	background-image: url(../images/ns_header.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 50px;
	padding-top: 50px;
}

.intro_pl {
	background-image: url(../images/pl_header.jpg);
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intro_ca {
	background-image: url(../images/ca_header.jpg);
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intro_st {
	background-image: url(../images/st_header.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.intro_cp {
	background-image: url(../images/cp_header.jpg);
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intro_tr {
	background-image: url(../images/tr_header.jpg);
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
		padding-bottom: 50px;
	padding-top: 50px;
}

.intro_ms {
	background-image: url(../images/ms_header.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 50px;
	padding-top: 50px;
}

.intro_pr {
	background-image: url(../images/pressbanner.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 50px;
	padding-top: 50px;
}

.flexcontainer {
		padding: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	max-width: 1200px;
}


.authfield {
	width: 300px;
	margin-right: 0px;
}

/* Extra large devices (large laptops and desktops, 1080px and up) */

@media (min-width: 1008px), print {

.intro {
	height: auto;
    margin-right: auto;
    margin-left: auto;
	position: relative;
}

.introsmall {
	height: 20vh;
    margin-right: auto;
    margin-left: auto;
	background-image: url(../images/ca_header.jpg);
    background-color: transparent;
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}


.introcopy {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	}

.introcopysmall {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	}

.introtitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 25px;
	font-weight: 700;
    line-height: 35px;
    color: #ffffff;
	text-transform: uppercase;
}


.introbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
	}

.maincontent {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	
}

.mainmargins {
	
}
.maintitle {
		font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: uppercase;
	
}

.mainsubtitle {
	font: normal small-caps 22px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: capitalize;
	
}

.mainbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #414241;
	}
	
.mainbody li {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #414241;
	padding-left: 25px;
	margin-bottom: 10px;
	}
	
.contactlink {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 26px;
	color: #414241;
	text-decoration: underline;
}

.bodynotes {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #414241;
	margin-top: 10px;
	border: 1px none #ebeceb;
	border-top: 1px solid #ebeceb;
		padding-bottom: 20px;
}

.deco {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	max-width: 800px;
}

.values {
	width: 100%;
}

.val {
	display: grid;
    grid-template-columns: 1fr 8fr;
    grid-gap: 20px;
	height: 155px;
	padding-top: 25px;
	margin-top: 25px;
	vertical-align: top;
}

.valimg {
	display: inline-block;
}

.valicon {
	width: 75px;
	height: 75px;
}

.valtitle {
	font: normal 24px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 40px;
    color: #414241;
	text-transform: capitalize;
}

.valbody {
	font: normal 18px 'Open Sans', sans-serif;
	font-weight: 400;
    line-height: 28px;
    color: #414241;
}


.photo {
	width: 100%;
	padding-top: 25px;
}

.investors {
	width: 42%;
	padding-top: 20px;
	padding-left: 25px;
}
input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
    line-height: 48px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 237px;
	height: 52px;
	display: inline-block;
    padding-left: 16px;
	margin-bottom: 20px;
	}

textarea {
	width: 480px;
	padding-left: 16px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
    font-size: 20px;
    line-height: 26px;
	margin-bottom: 20px;
}

.submit {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 51px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 230px;
	height: 52px;
	display: inline-block;
	margin-bottom: 20px;
	align-content: center;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	background-color: #74a3aa;
	text-transform: uppercase;
}

.leffloat {
	float: left;
	width: 50%;
}

.researchquery {
    width: 50%;
    height: 500px;
    float: right;
	background-image: url(../images/auth_01.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 20px;
}

.equalizer {
	margin-top: 150px;
}

}


/* Medium devices (landscape tablets, 641px and up) */

@media (min-width: 772px) and (max-width: 1007px) {
	
	.intro {
	height: auto;
    margin-right: auto;
    margin-left: auto;
	position: relative;
}

.introsmall {
	height: 20vh;
    margin-right: auto;
    margin-left: auto;
	background-image: url(../images/ca_header.jpg);
    background-color: transparent;
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}


.introcopy {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	}

.introcopysmall {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	}

.introtitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 24px;
	font-weight: 700;
    line-height: 35px;
    color: #ffffff;
	text-transform: uppercase;
}

.introbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
	}

.maincontent {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	
}

.mainmargins {
	
}
.maintitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: uppercase;
	
}

.mainsubtitle {
	font: normal small-caps 22px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: capitalize;
	
}

.mainbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #414241;
	}
	
.mainbody li {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #414241;
	padding-left: 25px;
	margin-bottom: 10px;
	}
	
.contactlink {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 26px;
	color: #414241;
	text-decoration: underline;
}

.bodynotes {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #414241;
	margin-top: 10px;
	border: 1px none #ebeceb;
	border-top: 1px solid #ebeceb;
		padding-bottom: 20px;
}

.deco {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.values {
	width: 100%;
}

.val {
	display: grid;
    grid-template-columns: 1fr 8fr;
    grid-gap: 20px;
	height: 155px;
	padding-top: 25px;
	margin-top: 25px;
	vertical-align: top;
}

.valimg {
	display: inline-block;
}

.valicon {
	width: 75px;
	height: 75px;
}

.valtitle {
	font: normal 24px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 40px;
    color: #414241;
	text-transform: capitalize;
}

.valbody {
	font: normal 18px 'Open Sans', sans-serif;
	font-weight: 400;
    line-height: 28px;
    color: #414241;
}


.photo {
	
	width: 100%;
	padding-top: 25px;
}


.investors {
	width: 40%;
	padding: 20px;
}

input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
    line-height: 48px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 237px;
	height: 52px;
	display: inline-block;
    padding-left: 16px;
	margin-bottom: 20px;
	}

textarea {
	width: 480px;
	padding-left: 16px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
    font-size: 20px;
    line-height: 26px;
	margin-bottom: 20px;
}

.submit {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 51px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 230px;
	height: 52px;
	display: inline-block;
	margin-bottom: 20px;
	align-content: center;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	background-color: #74a3aa;
	text-transform: uppercase;
}

.leffloat {
	float: left;
	width: 50%;
}

.researchquery {
    width: 50%;
    height: 550px;
    float: right;
	background-image: url(../images/auth_01.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 20px;
}

.equalizer {
	margin-top: 150px;
}

}

	


/* Small devices (portrait tablets and large phones, 680px and up) */

@media screen and (min-width: 680px) and (max-width: 771px) {

.intro {
	height: auto;
    margin-right: auto;
    margin-left: auto;
	position: relative;
}

.introsmall {
	height: 18vh;
    margin-right: auto;
    margin-left: auto;
	background-image: url(../images/ca_header.jpg);
    background-color: transparent;
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}


.introcopy {
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	padding: 25px;
	}

.introcopysmall {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	}

.introtitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 24px;
	font-weight: 700;
    line-height: 35px;
    color: #ffffff;
	text-transform: uppercase;
}

.introbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
	}

.maincontent {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	
}

.mainmargins {
	
}
.maintitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: uppercase;
	
}

.mainsubtitle {
	font: normal small-caps 20px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: capitalize;
	
}

.mainbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #414241;
	}
	
	.mainbody li {
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #414241;
	padding-left: 25px;
	margin-bottom: 10px;
	}
	
.contactlink {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 26px;
	color: #414241;
	text-decoration: underline;
}

.bodynotes {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #414241;
	margin-top: 10px;
	border: 1px none #ebeceb;
	border-top: 1px solid #ebeceb;
		padding-bottom: 20px;
}

.deco {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.values {
	width: 100%;
}

.val {
	display: grid;
    grid-template-columns: 1fr 8fr;
    grid-gap: 20px;
	height: 155px;
	padding-top: 25px;
	margin-top: 25px;
	vertical-align: top;
}

.valimg {
	display: inline-block;
}

.valicon {
	width: 75px;
	height: 75px;
}

.valtitle {
	font: normal 24px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 40px;
    color: #414241;
	text-transform: capitalize;
}

.valbody {
	font: normal 18px 'Open Sans', sans-serif;
	font-weight: 400;
    line-height: 28px;
    color: #414241;
}

.photo {
	width: 100%;
	padding-top: 25px;
}


.investors {
	width: 40%;
	padding: 20px;
}

input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
    line-height: 48px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 237px;
	height: 52px;
	display: inline-block;
    padding-left: 16px;
	margin-bottom: 20px;
	}

textarea {
	width: 480px;
	padding-left: 16px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
    font-size: 20px;
    line-height: 26px;
	margin-bottom: 20px;
}

.submit {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 51px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 230px;
	height: 52px;
	display: inline-block;
	margin-bottom: 20px;
	align-content: center;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	background-color: #74a3aa;
	text-transform: uppercase;
}

.researchquery {
	background-image: url(../images/auth_01.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 20px;
	margin-top: 25px;
}

}

/* Extra small devices (phones, 600px and down) */

@media (min-width: 300px) and (max-width: 679px) {
	
	.intro {
	height: auto;
    margin-right: auto;
    margin-left: auto;
	position: relative;
}

	.introsmall {
	height: 18vh;
    margin-right: auto;
    margin-left: auto;
	background-image: url(../images/ca_header.jpg);
    background-color: transparent;
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}

.introcopy {
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	padding: 25px;
	}

.introcopysmall {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding-left: 25px;
	padding-top: 10px;
	}

.introtitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 24px;
	font-weight: 700;
    line-height: 35px;
    color: #ffffff;
	text-transform: uppercase;
}

.introbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
	}

.maincontent {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding: 25px;
	
}

.mainmargins {
	
}
.maintitle {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: uppercase;
	
}

.mainsubtitle {
	font: normal small-caps 20px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 35px;
    color: #414241;
	text-transform: capitalize;
	
}

.mainbody {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #414241;
	}
	
.mainbody li {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #414241;
	padding-left: 25px;
	margin-bottom: 10px;
	}
	
.contactlink {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 26px;
	color: #414241;
	text-decoration: underline;
}

.bodynotes {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #414241;
	margin-top: 10px;
	border: 1px none #ebeceb;
	border-top: 1px solid #ebeceb;
		padding-bottom: 20px;
}

.deco {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.values {
	width: 100%;
}

.val {
	display: grid;
    grid-template-columns: 1fr 8fr;
    grid-gap: 20px;
	height: 200px;
	padding-top: 25px;
	margin-top: 25px;
	vertical-align: top;
}

.valimg {
	display: inline-block;
}

.valicon {
	width: 75px;
	height: 75px;
}

.valtitle {
	font: normal 24px 'Open Sans', sans-serif;
	font-weight: 700;
    line-height: 40px;
    color: #414241;
	text-transform: capitalize;
}

.valbody {
	font: normal 18px 'Open Sans', sans-serif;
	font-weight: 400;
    line-height: 28px;
    color: #414241;
}

.photo {
	width: 100%;
	padding-top: 25px;
}


.investors {
	width: 40%;
	padding: 20px;
}

input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
    line-height: 48px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 90%;
	height: 52px;
	display: inline-block;
    padding-left: 16px;
	margin-bottom: 20px;
	}

textarea {
	width: 90%;
	padding-left: 16px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
    font-size: 20px;
    line-height: 26px;
	margin-bottom: 20px;
}

.submit {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 51px;
	border-style: solid;
	border-color: #87BDD0;
	border-width: 1px;
	width: 90%;
	height: 52px;
	display: inline-block;
	margin-bottom: 20px;
	align-content: center;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	background-color: #74a3aa;
	text-transform: uppercase;
}

.researchquery {
	background-image: url(../images/auth_01.jpg);
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 20px;
	margin-top: 25px;
}


.formpos {
	text-align: center;
}


	}

.enquiry {
		width: 100%;
		text-align: center;
		max-width: 1200px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
	}

input::placeholder {
  color: #d3d3d3;
}

textarea::placeholder {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 40px;
  color: #d3d3d3;
}

.decoinv {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 15px;
}

.privacydis {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #414241;
	text-align: center;
}

.formpos input[type=checkbox] {
	display: inline;
	width: 20px;
	height: 20px;
}

.enquiry input[type=checkbox] {
	display: inline;
	width: 20px;
	height: 20px;
}